.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-10.100400px;}
.ls2{letter-spacing:-0.748800px;}
.ls6{letter-spacing:-0.332800px;}
.ls3{letter-spacing:-0.012000px;}
.ls4{letter-spacing:-0.006000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003200px;}
.ls5{letter-spacing:0.332800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.722800px;}
.ws9{word-spacing:0.725400px;}
.ws5{word-spacing:0.889600px;}
.ws8{word-spacing:0.892800px;}
.ws4{word-spacing:1.112000px;}
.ws3{word-spacing:1.668000px;}
.ws1{word-spacing:2.001600px;}
.ws2{word-spacing:4.003200px;}
.ws6{word-spacing:13.788800px;}
._4{margin-left:-12.899200px;}
._6{width:4.448000px;}
._0{width:6.026800px;}
._1{width:8.109200px;}
._3{width:12.786000px;}
._5{width:22.688000px;}
._2{width:25.286400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:26.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:76.000000px;}
.fs2{font-size:144.000000px;}
.y1{bottom:0.093725px;}
.y11{bottom:69.513072px;}
.y0{bottom:70.294118px;}
.y3e{bottom:95.070920px;}
.y69{bottom:109.599933px;}
.y68{bottom:124.439802px;}
.y3d{bottom:128.399392px;}
.y67{bottom:139.279671px;}
.y3c{bottom:142.458059px;}
.y3b{bottom:156.516726px;}
.y3a{bottom:170.575393px;}
.y39{bottom:198.692728px;}
.y38{bottom:212.751395px;}
.y37{bottom:240.868730px;}
.y36{bottom:254.927397px;}
.y35{bottom:283.044732px;}
.y34{bottom:297.103399px;}
.y33{bottom:326.001780px;}
.y64{bottom:329.907008px;}
.y32{bottom:340.841649px;}
.y63{bottom:342.404053px;}
.y31{bottom:355.681518px;}
.y62{bottom:369.740654px;}
.y30{bottom:370.521388px;}
.y61{bottom:384.580524px;}
.y2f{bottom:385.361257px;}
.y60{bottom:399.420393px;}
.y2e{bottom:400.201126px;}
.y5f{bottom:414.260262px;}
.y2d{bottom:415.040995px;}
.y5e{bottom:429.100131px;}
.y2c{bottom:429.880865px;}
.y5d{bottom:443.940001px;}
.y2b{bottom:444.720734px;}
.y5c{bottom:458.779870px;}
.y2a{bottom:459.560603px;}
.y29{bottom:474.400473px;}
.y5b{bottom:488.459608px;}
.y5a{bottom:503.299478px;}
.y59{bottom:518.139347px;}
.y58{bottom:547.819086px;}
.y57{bottom:562.658955px;}
.y56{bottom:577.498824px;}
.y55{bottom:607.178563px;}
.y54{bottom:622.018432px;}
.y10{bottom:627.092730px;}
.y53{bottom:636.858301px;}
.y52{bottom:651.698171px;}
.yf{bottom:659.896652px;}
.y6a{bottom:662.826042px;}
.y66{bottom:662.826510px;}
.y51{bottom:681.377909px;}
.ye{bottom:692.700573px;}
.y28{bottom:696.217466px;}
.y27{bottom:711.057335px;}
.y50{bottom:713.415625px;}
.yd{bottom:725.504495px;}
.y26{bottom:725.897205px;}
.y4f{bottom:728.255494px;}
.y25{bottom:740.737074px;}
.y4e{bottom:743.095363px;}
.y24{bottom:755.576943px;}
.y4d{bottom:757.935233px;}
.yc{bottom:758.308416px;}
.y4c{bottom:772.775102px;}
.y23{bottom:778.614669px;}
.y65{bottom:785.256994px;}
.yb{bottom:791.112338px;}
.y22{bottom:793.454538px;}
.y4b{bottom:802.454841px;}
.y21{bottom:810.508828px;}
.y4a{bottom:817.294710px;}
.ya{bottom:823.916259px;}
.y20{bottom:829.776602px;}
.y49{bottom:832.134579px;}
.y48{bottom:846.974448px;}
.y9{bottom:856.720181px;}
.y1f{bottom:859.455872px;}
.y47{bottom:861.814318px;}
.y1e{bottom:874.295741px;}
.y1d{bottom:889.135610px;}
.y8{bottom:889.524103px;}
.y46{bottom:891.494056px;}
.y1c{bottom:903.975480px;}
.y45{bottom:906.333925px;}
.y44{bottom:921.173795px;}
.y1b{bottom:929.141399px;}
.y1a{bottom:943.981268px;}
.y6{bottom:947.886653px;}
.y43{bottom:950.853533px;}
.y19{bottom:958.821137px;}
.y42{bottom:965.693403px;}
.y7{bottom:967.071792px;}
.y41{bottom:980.533272px;}
.y18{bottom:988.500876px;}
.y40{bottom:995.373141px;}
.y5{bottom:997.874206px;}
.y17{bottom:1005.555166px;}
.y3f{bottom:1023.496880px;}
.y16{bottom:1024.822940px;}
.y15{bottom:1080.305150px;}
.y14{bottom:1114.046326px;}
.y2{bottom:1131.956018px;}
.y3{bottom:1133.517172px;}
.y12{bottom:1136.668535px;}
.y13{bottom:1138.229690px;}
.y4{bottom:1148.618067px;}
.hd{height:23.686000px;}
.hb{height:29.088000px;}
.hc{height:29.152000px;}
.ha{height:29.280000px;}
.h9{height:37.160000px;}
.h7{height:54.900000px;}
.h6{height:65.448000px;}
.h4{height:66.888000px;}
.h3{height:69.540000px;}
.h5{height:130.896000px;}
.h1{height:1166.882353px;}
.h8{height:1167.663399px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:921.633987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.489580px;}
.x4{left:78.920612px;}
.xa{left:82.528575px;}
.xd{left:152.502776px;}
.xe{left:165.786802px;}
.xb{left:439.905118px;}
.x8{left:507.291715px;}
.x9{left:520.575741px;}
.xc{left:607.208867px;}
.x7{left:698.778359px;}
.x6{left:700.339513px;}
.x5{left:703.844065px;}
.x2{left:706.256716px;}
.x1{left:707.817870px;}
.xf{left:797.797308px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-8.621262pt;}
.ls2{letter-spacing:-0.639143pt;}
.ls6{letter-spacing:-0.284064pt;}
.ls3{letter-spacing:-0.010243pt;}
.ls4{letter-spacing:-0.005121pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.002731pt;}
.ls5{letter-spacing:0.284064pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.616951pt;}
.ws9{word-spacing:0.619170pt;}
.ws5{word-spacing:0.759324pt;}
.ws8{word-spacing:0.762055pt;}
.ws4{word-spacing:0.949155pt;}
.ws3{word-spacing:1.423732pt;}
.ws1{word-spacing:1.708479pt;}
.ws2{word-spacing:3.416957pt;}
.ws6{word-spacing:11.769520pt;}
._4{margin-left:-11.010196pt;}
._6{width:3.796619pt;}
._0{width:5.144214pt;}
._1{width:6.921660pt;}
._3{width:10.913573pt;}
._5{width:19.365490pt;}
._2{width:21.583371pt;}
.fs6{font-size:22.192469pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:51.213389pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:64.870293pt;}
.fs2{font-size:122.912134pt;}
.y1{bottom:0.080000pt;}
.y11{bottom:59.333333pt;}
.y0{bottom:60.000000pt;}
.y3e{bottom:81.148400pt;}
.y69{bottom:93.549733pt;}
.y68{bottom:106.216400pt;}
.y3d{bottom:109.596133pt;}
.y67{bottom:118.883067pt;}
.y3c{bottom:121.596000pt;}
.y3b{bottom:133.595867pt;}
.y3a{bottom:145.595733pt;}
.y39{bottom:169.595467pt;}
.y38{bottom:181.595333pt;}
.y37{bottom:205.595067pt;}
.y36{bottom:217.594933pt;}
.y35{bottom:241.594667pt;}
.y34{bottom:253.594533pt;}
.y33{bottom:278.260933pt;}
.y64{bottom:281.594267pt;}
.y32{bottom:290.927600pt;}
.y63{bottom:292.261200pt;}
.y31{bottom:303.594267pt;}
.y62{bottom:315.594533pt;}
.y30{bottom:316.260933pt;}
.y61{bottom:328.261200pt;}
.y2f{bottom:328.927600pt;}
.y60{bottom:340.927867pt;}
.y2e{bottom:341.594267pt;}
.y5f{bottom:353.594533pt;}
.y2d{bottom:354.260933pt;}
.y5e{bottom:366.261200pt;}
.y2c{bottom:366.927600pt;}
.y5d{bottom:378.927867pt;}
.y2b{bottom:379.594267pt;}
.y5c{bottom:391.594533pt;}
.y2a{bottom:392.260933pt;}
.y29{bottom:404.927600pt;}
.y5b{bottom:416.927867pt;}
.y5a{bottom:429.594533pt;}
.y59{bottom:442.261200pt;}
.y58{bottom:467.594533pt;}
.y57{bottom:480.261200pt;}
.y56{bottom:492.927867pt;}
.y55{bottom:518.261200pt;}
.y54{bottom:530.927867pt;}
.y10{bottom:535.259067pt;}
.y53{bottom:543.594533pt;}
.y52{bottom:556.261200pt;}
.yf{bottom:563.259067pt;}
.y6a{bottom:565.759467pt;}
.y66{bottom:565.759867pt;}
.y51{bottom:581.594533pt;}
.ye{bottom:591.259067pt;}
.y28{bottom:594.260933pt;}
.y27{bottom:606.927600pt;}
.y50{bottom:608.940533pt;}
.yd{bottom:619.259067pt;}
.y26{bottom:619.594267pt;}
.y4f{bottom:621.607200pt;}
.y25{bottom:632.260933pt;}
.y4e{bottom:634.273867pt;}
.y24{bottom:644.927600pt;}
.y4d{bottom:646.940533pt;}
.yc{bottom:647.259067pt;}
.y4c{bottom:659.607200pt;}
.y23{bottom:664.591600pt;}
.y65{bottom:670.261200pt;}
.yb{bottom:675.259067pt;}
.y22{bottom:677.258267pt;}
.y4b{bottom:684.940533pt;}
.y21{bottom:691.815067pt;}
.y4a{bottom:697.607200pt;}
.ya{bottom:703.259067pt;}
.y20{bottom:708.261200pt;}
.y49{bottom:710.273867pt;}
.y48{bottom:722.940533pt;}
.y9{bottom:731.259067pt;}
.y1f{bottom:733.594133pt;}
.y47{bottom:735.607200pt;}
.y1e{bottom:746.260800pt;}
.y1d{bottom:758.927467pt;}
.y8{bottom:759.259067pt;}
.y46{bottom:760.940533pt;}
.y1c{bottom:771.594133pt;}
.y45{bottom:773.607200pt;}
.y44{bottom:786.273867pt;}
.y1b{bottom:793.074667pt;}
.y1a{bottom:805.741333pt;}
.y6{bottom:809.074800pt;}
.y43{bottom:811.607200pt;}
.y19{bottom:818.408000pt;}
.y42{bottom:824.273867pt;}
.y7{bottom:825.450400pt;}
.y41{bottom:836.940533pt;}
.y18{bottom:843.741333pt;}
.y40{bottom:849.607200pt;}
.y5{bottom:851.742000pt;}
.y17{bottom:858.298133pt;}
.y3f{bottom:873.612400pt;}
.y16{bottom:874.744267pt;}
.y15{bottom:922.101467pt;}
.y14{bottom:950.901467pt;}
.y2{bottom:966.188400pt;}
.y3{bottom:967.520933pt;}
.y12{bottom:970.210800pt;}
.y13{bottom:971.543333pt;}
.y4{bottom:980.410400pt;}
.hd{height:20.217339pt;}
.hb{height:24.828251pt;}
.hc{height:24.882879pt;}
.ha{height:24.992134pt;}
.h9{height:31.718159pt;}
.h7{height:46.860251pt;}
.h6{height:55.863565pt;}
.h4{height:57.092686pt;}
.h3{height:59.356318pt;}
.h5{height:111.727130pt;}
.h1{height:996.000000pt;}
.h8{height:996.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:786.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:66.141733pt;}
.x4{left:67.363200pt;}
.xa{left:70.442800pt;}
.xd{left:130.169733pt;}
.xe{left:141.508400pt;}
.xb{left:375.483867pt;}
.x8{left:433.002133pt;}
.x9{left:444.340800pt;}
.xc{left:518.287067pt;}
.x7{left:596.446800pt;}
.x6{left:597.779333pt;}
.x5{left:600.770667pt;}
.x2{left:602.830000pt;}
.x1{left:604.162533pt;}
.xf{left:680.965067pt;}
}
